/*::::::::::::::::::::::::::: RESET :::::::::::::::::::::::::::*/

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, p, a, form, table, tr, td, span, label, input, button, textarea, select, option, img 

{margin: 0px; padding: 0px; font-family: arial, helvetica, Calibri, tahoma, sans-serif;}

h1, h2, h3, h4, h5, h6 {font-weight: normal;}

a {text-decoration: none;outline:none;}

a img {border: none;}

button {outline:none;outline:0px;cursor:pointer;border: 0 none;}



/* ----------------------------------------------------------- STANDARD */



body

{

	background: url('images/body_bg.jpg') #666 repeat-x;

}

table.x {
	background-color: rgba(000, 000, 000, 0.1);
	border-radius: 6px;
	text-align: left;
}

#stripes{

	float: left;

	width: 100%;

	/*background: url('images/bodystripes.jpg') 0 50px no-repeat;*/ 

}

h1 {



	font-size: 40px;



	font-weight: strong;

	
	color: #4d4d4d;



}







h2 {



	font-size: 16px;



	font-weight: normal;



}







h3 {



	font-size: 14px;



	font-weight: normal;



}







h4 {



	font-size: 12px;



	font-weight: normal;



}







h5 {



	font-size: 11px;



	font-weight: normal;



}







h6 {



	font-size: 10px;



	font-weight: normal;



}







a {



	text-decoration: none;

	color: #698C30;

}







a:hover {



	text-decoration: underline;

	color: blue;

}







acronym,abbr,span.caps {



	cursor: help;



}







acronym,abbr {



	border-bottom: 1px dashed;



}







cite {



	margin: 0 10px;



	padding-left: 10px;



	border-left: 2px solid;



}







blockquote {



	margin: 10px;



	border: 1px dotted;



	padding: 0 10px;



	font-style: italic;



}







blockquote blockquote {



	margin: 5px;



	padding: 0 10px;



	border: none;



	border-left: 1px solid;



}







code {



	margin: 10px;



	padding: 10px;



	font-family: 'Courier New', Courier, Monaco, monospace, fixed;



	font-size: 12px;



	display: block;



	border: 1px solid;



}







pre {



	overflow: auto;



}







input[type=text],input[type=password] {



	border: 1px dotted;



}







textarea {



	border: 1px dotted;



}







select {



	



}







blockquote,code {







}







/* ------------------------------------------------------------ GENERAL */



.datetime {



	font-size: 10px;



	margin: 0 10px;



	font-family: Verdana, Arial, Helvetica, sans-serif;



}







/* ------------------------------------------------------------- LAYOUT */



#template{

	margin: 0 auto;

	clear:both;

	width:984px;

	overflow:hidden;

	position: relative;

	top: -20px;

	background: #4d4d4d;

}

#banner{

	float: left;

	width:100%;

	height:264px;

	background: url('images/banner.jpg') no-repeat;

}



#content {

	float: left;

	width:100%;

	background: #e3ebd6;

	padding: 20px;

}







#clear-end {



	clear: both;



}







/* ------------------------------------------------------------- HEADER */



#header{

	float: left;

	width:100%;

	height:131px;

	background: url('images/header.png') top center no-repeat;

}

#header #logo{

	margin: 0 auto;

	width:960px;

	height:131px;

	position: relative;

}

#header #logo a{

	float: left;

	width: 175px;

	height:131px;

}







#head-title {



	font-size: 40px;



	text-decoration: none;



	padding-top: 20px;



	padding-left: 30px;



	font-family: Georgia, "Nimbus Roman No9 L", "Times New Roman", Times,



		serif;



}







#head-description {



	float: right;



	font-size: 20px;



	font-style: italic;



	padding-top: 5px;



	padding-right: 25px;



	font-family: Verdana, Arial, Helvetica, sans-serif;



}







/*::::::::::::::::::::::::::: NAVIGATION :::::::::::::::::::::::::::*/

#menu{

	float: left;

	height: 33px;

	background: url('images/menu_bg.gif') repeat-x;	

	text-align: center;

	padding: 0 0 0 0;

	position: relative;
	

}


#menu li{

	float: left;

	height:33px;

	display:block;	

	padding: 0 8px 0px 8px;

}

#menu li.divide{

	background: url('images/menu_divide.gif') center center no-repeat;	

	position: relative;

	top:0;

}

#menu li a{

	float: left;

	height:14px;

	width:34px;

	font-size: 13px;

	color: #fff;

	text-transform: uppercase;

	position: relative;

	top:11px;
	
	z-index: 300;
	
	display:block;

	text-indent:-9999px;

	background: url('images/menu_list.gif') no-repeat;

}

#menu li a:hover{

	color: #ccc;

	background-position: -150px 0;

	text-decoration:none;
		
	display:block;

}

#menu li a.about{width:57px;background-position: 0 -14px;}

#menu li a.about:hover{background-position: -150px -14px;}



#menu li a.practice{width:96px;background-position: 0 -28px;}

#menu li a.practice:hover{background-position: -150px -28px;}



#menu li a.client{width:127px;background-position: 0 -42px;}

#menu li a.client:hover{background-position: -150px -42px;}



#menu li a.faq{width:23px;background-position: 0 -56px;}

#menu li a.faq:hover{background-position: -150px -56px;}



#menu li a.resources{width:108px;background-position: 0 -70px;}

#menu li a.resources:hover{background-position: -150px -70px;}



#menu li a.pad{width:63px;background-position: 0 -84px;}

#menu li a.pad:hover{background-position: -150px -84px;}



#menu li a.contact{width:72px;background-position: 0 -98px;}

#menu li a.contact:hover{background-position: -150px -98px;}



#menu li.parent{

	

}

#menu li.parent ul.children{

	float: left;

	width: 180px;

	position: absolute;

	left: 170px;

	top:30px;

	display:none;

	background:#698c30;

	padding-bottom:5px;

	z-index:2;

}

#menu li.parent:hover ul.children{

	display:block;	

	text-align:center;

}

#menu li.parent ul.children li{

	float: left;

	clear:both;

	width: 180px;

	height:auto;

	padding:0;

	text-align:center;

}

#menu li.parent ul.children li a{

	float: left;

	width:160px;

	height:auto;

	background:none;

	font-size:11px;	

	position: relative;

	top:0;

	text-indent:0;

	text-align: center;

	padding:4px 10px 4px 10px;

}





#sidebar {

	margin-top: 15px;

	margin-right: 5px;

	font-size: 11px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	width: 255px;

	float: left;

	background:#666;

}

#sidebar ul#submenu{

	float: left;

	width: 100%;

	padding: 8px 0 8px 0;

}

#sidebar ul#submenu li{

	list-style:none;

	padding: 2px 0 2px 10px;

}

#sidebar ul#submenu li a{

	font-size: 12px;

	text-transform: uppercase;

	color: #fff;

}

#sidebar ul#submenu li a:hover, #sidebar ul#submenu li a.active{

	text-decoration: none;

	color: #8CC63E;

}

img.team2{

	float: left;

	clear:both;

	margin-top:20px;

}

/* ------------------------------------------------------- EACH POST */

.error-doc {



	padding: 40px 15px;



	border: 1px solid;



}

.sticky-post,.profile-box {



	border: 1px solid;



}

.post-title,.profile-name {

	font-size: 26px;

	margin: 10px;

	margin-bottom: 3px;

	border:none;

	text-transform: uppercase;

	font-weight:bold;

	color: #698c30;

}

.post-title a, .profile-name a {

	color: #698c30;

}

.post-title a:hover {

	text-decoration: none;

}

.post-content,.page-content {

	font-size: 12px;

	line-height: 20px;

	margin: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}



.post-content ul,.page-content ul,.post-content ol,.page-content ol {

	margin-left: 0px;

	padding: 0 0 0 35px;

	overflow: auto;

}



.post-content ul li,.page-content ul li {

	margin: 5px 10px;

}

.post-content ol li,.page-content ol li {

	margin: 0 10px;

}

.post-content ul li ul,.page-content ul li ul,.post-content ol li ol,.page-content ol li ol

{

	padding: 0 0 0 15px;

}



/* ----------------------------------------------------------- BLOGSIDE */



#blogside,#home-main,#no-sidebar, #legal-resources {

	margin: 0;

	padding: 0;

	width: 935px;

	min-height: 650px;

	border: 0;

	float: left;

	background: url('images/blogside_bg.gif') 15px 50px #e3ebd6 no-repeat;

}

#practice-areas{

	float: left;

	width: 439px;

	min-height: 550px;

	background: url('images/blogside_bg.gif') #e3ebd6 no-repeat;

	margin:15px 0 0 10px;

}

#practice-areas .post-title, #practice-areas .profile-name{

	float: left;

	width:100%;

	text-align: left;

	font-size: 35px;

	color: #698c30;

	margin: 0;

	padding:10px 0 10px 0;

}

#practice-img{

	float: left;

	width:439px;

	height:125px;

}

#practice-areas p{

	font-size:12px;

	color: #666;

	line-height: 16px;

	padding-bottom: 12px;	

}

#practice-form{



}

#homepage {

	margin: 0;

	margin-top: 20px;

	padding: 0;

	width: 100%;

	border: 0;

	float: left;

}

#blogside h2,#home-main h2,#no-sidebar h2, #practice-areas h2, #legal-resources h2{

	font-size:18px;

	color: #333;

	line-height: 22px;

}



#legal-resources p{

	font-size:14px;

	color: #333;

	line-height: 18px;

	text-align: left;

}

#legal-resources a{

	font-size:16px;

	color: #333;

	font-weight: bold;

	text-decoration: none;

	padding-top: 18px;

}

#legal-resources a:hover{

	color: #698C30;

}

#legal-resources p a span{

	text-decoration: none;

}

#legal-resources div.space{

	display: block;

	width:auto;

	height:20px;

}

#blogside p,#home-main p,#no-sidebar p{

	font-size:16px;

	color: #333;

	line-height: 22px;

	padding-bottom: 15px;

}





#blogside table p,#home-main table p,#no-sidebar table p, #practice-areas table p{

	font-size:14px;

	color: #333;

	line-height: 20px;

	padding-bottom: 15px;

}

#blogside p span,#home-main p span,#no-sidebar p span, #practice-areas p span{

	font-size: 20px;

	color: #82aa2f;

}



.post,.sticky-post,.profile-box,.error-doc {

	float: left;

	width:100%;

	margin: 0;

	border: 0;

	padding: 0 0px 25px 0;

	clear: both;

	background:none;

}



#no-sidebar {



	width: 945px;



}







.navigator {



	height: 30px;



	margin: 0 5px 20px 0;



	padding: 2px 10px;



	font-size: 14px;



	border: 1px solid;



	clear: both;





}







.bottom-navigator {



	margin: 0;



	margin-top: 20px;



}







.navigator a {



	



}







.navleft {



	float: left;



	padding: 6px;



}







.navright {



	padding: 6px;



	text-align: right;



}







.pagenavi-container {



	height: 30px;



	margin: 10px;



	padding: 2px 10px;



	clear: both;



}







.pagenavi-bottom {



	margin-top: 20px;



}







#archive {



	margin: 0 5px 20px 0;



	font-size: 14px;



	padding-left: 5px;



	border-bottom: 1px solid;



}







/* ------------------------------------------------------ FRONT PAGE */



#home {



	font-family: Verdana, Arial, Helvetica, sans-serif;



	margin: 0 10px 15px 5px;



	padding: 0;



	border: 0;



	clear: both;



}







#home-top-wide {



	margin: 0;



	padding: 0 10px 10px 0;



	padding-top: 0;



	width: 100%;



	clear: both;



}







#home-left {



	margin: 0;



	margin-bottom: 20px;



	width: 49%;



	float: left;



	width: 49%;



}







#home-right {



	margin: 0;



	margin-bottom: 20px;



	width: 49%;



	float: right;



}







/* ------------------------------------------------------- EACH POST */

.error-doc {



	padding: 40px 15px;



	border: 1px solid;



}

.sticky-post,.profile-box {



	border: 1px solid;



}

.post-title,.profile-name {

	font-size: 26px;

	margin: 10px;

	margin-bottom: 3px;

	border:none;

	text-transform: uppercase;

	font-weight:bold;

}



.post-title.imgtitle-about, .post-title.imgtitle-clients-testimonials, .post-title.imgtitle-faq, .post-title.imgtitle-legal-resources, .post-title.imgtitle-contact-us{

	float: left;

	width:355px;

	height:31px;

	background: url('images/imgtitle.gif') 0 0;	

	margin-right: 550px;

	margin-bottom: 25px;

	text-indent: -9999px;

}

.post-title.imgtitle-about{

	background-position: 0 0;

}

.post-title.imgtitle-clients-testimonials{

	background-position: 0 -34px;

}

.post-title.imgtitle-faq{

	background-position: 0 -68px;	

}

.post-title.imgtitle-legal-resources{

	background-position: 0 -102px;

}

.post-title.imgtitle-contact-us{

	background-position: 0 -136px;

}





.post-title a, .profile-name a {

	color: #698c30;

}

.post-title a:hover {

	text-decoration: none;

}

.post-content,.page-content {

	font-size: 12px;

	line-height: 20px;

	margin: 10px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}



.post-content ul,.page-content ul,.post-content ol,.page-content ol {

	margin-left: 0px;

	padding: 0 0 0 35px;

	overflow: auto;

}



.post-content ul li,.page-content ul li {

	margin: 5px 10px;

}

.post-content ol li,.page-content ol li {

	margin: 0 10px;

}

.post-content ul li ul,.page-content ul li ul,.post-content ol li ol,.page-content ol li ol

{

	padding: 0 0 0 15px;

}



.alignright {



	float: right;



}







.alignleft {



	float: left



}







.centered, .aligncenter {



	display: block;



	margin-left: auto;



	margin-right: auto;



}







.post-info {



	margin: 0 10px;



	padding: 0;



	font-size: 11px;



	font-family: Tahoma, Arial, Helvetica, sans-serif;



	clear: both;



}







.info-left {



	padding: 3px;



	float: left;



}







.info-right {



	padding: 3px;



	text-align: right;

	display:none;

}







.info-link {



	margin-right: 5px;



	padding-left: 5px;



}







/* -------------------------------------------------------- POST IMAGES */



.image-caption {



	font-style: italic;



}







img.alignleft {

	display: inline;

	margin: 0 5px 5px 0;

	padding: 3px;

}







img.alignright {

	display: inline;

	margin: 0 0 5px 5px;

	padding: 3px;

}







img.centered, img.aligncenter {



	display: block;



	border: 1px solid;



	padding: 3px;



	margin: 10px auto;



	clear: both;



}







.wp-caption {



	border: 1px solid;



	text-align: center;



	padding-top: 4px;



	margin: 10px;



}







.wp-caption img {



	margin: 0;



	padding: 0;



	border: 0 none;



}







.wp-caption p.wp-caption-text {



	font-size: 11px;



	line-height: 17px;



	padding: 0 4px 5px;



	margin: 0;



}







.gallery {



	margin: auto;



	margin-left: auto;



	margin-right: auto;



}







.gallery-item {



	float: left;



	display: inline;



	margin: 5px;



	padding: 3px;



	border: 1px solid;



	text-align: center;



}







.gallery img {



	border: 0;



}







.gallery-item:hover {



	



}







.gallery-caption {



	margin-left: 0;



}







img,.gallery-item,.wp-caption {





}







/* ----------------------------------------------------------- COMMENTS */



#comments,#contact {



	margin: 0 5px 15px 0;



	border: 1px solid;



	padding: 10px 20px;



	clear: both;



	-moz-border-radius: 6px;



	-khtml-border-radius: 6px;



	-webkit-border-radius: 6px;



	border-radius: 6px;



}







#comments ul {



	padding: 0;



	margin: 0;



}







#comments ul li {



	margin: 10px 0 0 30px;



	padding: 0;



	list-style: none;



	border-bottom: 1px dotted;



}







#comments ul li ul li {



	border-bottom: 0;



}







.avatar {



	float: left;



	margin-right: 5px;



	padding: 2px;



	border: 1px solid;



}







.nocomments {



	text-align: left;



	font-style: italic;



	font-size: 13px;



	margin: 20px 0;



	padding: 0;



}







.moderate {



	font-size: 11px;



}







#postform {



	margin: 5px 0;



}







#postform .info {



	font-style: italic;



}







#postform .info a {



	font-weight: normal;



}







#comments cite.fn {



	margin: 0;



	padding-left: 0;



	border-left: 0;



	font-style: normal;



}







#comments span.says {



	display: none;



}







#comments comment-meta a {



	



}







#comments .reply {



	text-align: right;



}







/* ------------------------------------------------------------ SIDEBAR */











#sidebar .wide {



	clear: both;



	padding: 5px 5px 10px 15px;



	width: 300px;



}







#narrow-left {



	margin: 0 10px;



	padding-left: 5px;



	width: 155px;



	float: left;



}







#narrow-right {



	float: left;



	padding-left: 5px;



	width: 130px;



}















#sidebar ul li ul li,#profile-info ul li ul li,#home ul li ul li {



	padding-bottom: 5px;



	margin-left: 10px;



	margin-right: 5px;



	border-bottom: 1px dotted;



}







#sidebar ul li ul li ul,#home ul li ul li ul,#profile-info ul li ul li ul



	{



	padding-left: 10px;



}







#sidebar ul li ul li ul li,#home ul li ul li ul li,#profile-info ul li ul li ul li



	{



	font-weight: normal;



	padding-bottom: 0px;



	border: none;



}







#sidebar ul li ul li ul li a,#home ul li ul li ul li a,#profile-info ul li ul li ul li a



	{



	font-weight: normal;



}







#sidebar ul li h2,#home ul li h2,#profile-info ul li h2 {



	font-family: Tahoma, Arial, Helvetica, sans-serif;



	margin: 0 0 5px 0;



	padding-left: 5px;



	border-bottom: 1px dotted;



}







#sidebar ul li h2 a,#home ul li h2 a,#profile-info ul li h2 a {



	font-weight: normal;



}







#sidebar ul li h2 a:hover,#home ul li h2 a:hover,#profile-info ul li h2 a:hover



	{



	text-decoration: none;



}







.widget {



	border: 0;



	margin: 0 5px 20px 0;



	-moz-border-radius: 5px;



	-khtml-border-radius: 5px;



	-webkit-border-radius: 5px;



	border-radius: 5px;



}







h2.widgettitle {



	padding: 5px;



	-moz-border-radius-topleft: 6px;



	-moz-border-radius-topright: 6px;



	-webkit-border-top-left-radius: 6px;



	-webkit-border-top-right-radius: 6px;



	-khtml-border-top-right-radius: 6px;



	-khtml-border-top-left-radius: 6px;



}







.widget_search form {



	text-align: center;



	padding: 20px 0 5px 0;



}







.widget_search .string {



	width: 200px;



}







.widget_tag_cloud div {



	padding: 0 5px;



}







/* ---------------------------------------------------- WIDGET CALENDAR */



li#calendar #wp-calendar tbody {



	text-align: right;



}







li#calendar #wp-calendar a {



	font-weight: bold;



}







li#calendar #today {



	border: 1px solid;



	padding: 0 2px;



}







.textwidget {



	padding: 5px;



}







/* ------------------------------------------------------------- TABLES */





/* ----------------------------------------------------- OPEN COMMUNITY */



#wall .datetime {



	margin: 0;



}







table.profile-list {



	width: 100%;



}







.widget_loggedin_recent .avatar,.widget_registered_recent .avatar,.widget_gallery_recent .avatar



	{



	border: 0;



	padding: 0;



	margin: 2px 3px 0 0;



	float: left;



}







#mini-profiles .short-profile {



	clear: both;



	margin: 5px 0 10px 0;



	border: 0;



	font-style: italic;



}







#mini-profiles .user-name {



	clear: both;



	font-size: 16px;



	margin: 0 10px 3px 10px;



	border-bottom: 1px solid;



}







#mini-profiles .title {



	font-size: 13px;



	font-weight: bold;



}







#mini-profiles .image {



	margin: 5px 5px 15px 5px;



	float: left;



}







.profile-name {



	margin-bottom: 10px;



}







.profile-box .left-side {



	display: block;



	float: left;



	margin-right: 10px;



}







#profile-info {



	width: 100%;



}







#profile-info #profile-left {



	width: 260px;



	float: left;



}







#profile-info #profile-right {



	width: 310px;



	float: right;



}







/* ------------------------------------------------------ ALKIVIA PAGER */



.pager {



	margin: 25px 0 10px 0;



	line-height: 25px;



	float: left;



	clear: both;



}







.pager .page-numbers {



	margin: 0;



	padding: 2px 4px;



	border: 1px solid;



	-moz-border-radius: 5px;



	-khtml-border-radius: 5px;



	-webkit-border-radius: 5px;



	border-radius: 5px;



}







.pager .prev,.pager .next {



	font-weight: bold;



}







.pager .current {



	



}







.pager a.page-numbers:hover {



	text-decoration: none;



}







/* ----------------------------------------------------------- PAGELIST */



#inline_pagelist {



	width: 200px;



	margin: 5px 10px 5px 0px;



	padding: 10px;



	border: 1px solid;



	float: left;



	-moz-border-radius: 5px;



	-khtml-border-radius: 5px;



	-webkit-border-radius: 5px;



	border-radius: 5px;



}







#inline_pagelist p {



	text-align: center;



	font-size: 14px;



	font-weight: normal;



	margin: 0 0 5px 0;



	padding: 0;



	border-bottom: 1px dotted;



}







#inline_pagelist ul {



	text-indent: 0;



	list-style-position: inside;



	padding: 0px;



	margin: 0px;



	margin-left: 10px;



	overflow: visible;



}







#inline_pagelist ul li {



	padding: 0px;



	margin: 0px;



	list-style-type: circle;



}







#inline_pagelist ul li.current_page_item {



	font-weight: bold;



	list-style-type: square;



}







/* ---------------------------------------------------------- SIDEPOSTS */



#sidebar ul li.widget_sideposts ul li,#sidebar ul li.widget_sideposts ul a,#home ul li.widget_sideposts ul li,#home ul li.widget_sideposts ul a



	{



	font-size: 13px;



	padding-top: 10px;



	font-weight: bold;



}







#sidebar ul li.widget_sideposts ul li.spli-archive,#home ul li.widget_sideposts ul li.spli-archive



	{



	padding-top: 0;



}







#sidebar span.sideposts_date,#home span.sideposts_date {



	font-size: 10px;



	font-weight: normal;



	text-decoration: none;



}







#sidebar ul li.widget_sideposts ul li p,#home ul li.widget_sideposts ul li p



	{



	font-weight: normal;



	text-decoration: none;



	font-size: 11px;



}







#sidebar ul li.widget_sideposts ul li p a,#home ul li.widget_sideposts ul li p a



	{



	line-height: normal;



	font-weight: normal;



	font-size: 11px;



	padding-top: 0;



}







#sidebar ul li.widget_sideposts ul li p a:hover,#home ul li.widget_sideposts ul li p a:hover



	{



	text-decoration: underline;



}







#sidebar ul li.widget_sideposts ul li img.alignleft,#home ul li.widget_sideposts ul li img.alignleft



	{



	float: left;



	margin: 5px;



	padding: 2px;



	border: 1px solid;



	clear: both;



}







#sidebar ul li.widget_sideposts ul li img.alignright,#home ul li.widget_sideposts ul li img.alignright



	{



	float: right;



	margin: 5px;



	padding: 2px;



	border: 1px solid;



	clear: both;



}







#sidebar ul li.widget_sideposts ul li img.aligncenter,#home ul li.widget_sideposts ul li img.aligncenter



	{



	display: block;



	border: 0px;



	padding: 5px;



	margin-left: auto;



	margin-right: auto;



	border: 1px solid;



	clear: both;



}







/* ----------------------------------------------------------- SOCIABLE */



div.sociable {



	display: inline;



}



/* EOF */



/*MINIPOSTS*/

.miniposts

{

	float: left;

	width:100%;

	border: 1px solid red;

}

.miniposts p.minipost{

	float: left;

	width:280px;

	height:300px;

	background: #fff;

	padding: 10px;

	margin: 25px 0 25px 21px;

}

.miniposts p.minipost a.title{

	float: left;

	width: 279px;

	text-align: center;

	background:#698c30;

	padding: 15px 0 15px 0;

	margin: 0 0 10px 0;

	color: #fff;

	text-transform: uppercase;

}

.miniposts p.minipost a.title:hover{

	background:#666;	

}





/*::::::::::::::::::::::::::: FOOTER :::::::::::::::::::::::::::*/

#footer {

	float: left;

	width: 100%;

	background: #4d4d4d;

	padding-top:20px;

}

#footer p{

	font-size: 11px;

	color: #999;

	padding:20px 37px 20px 37px;

	text-transform:uppercase;

}

#footer p a{

	margin: 0;

	padding:0;

}

#footer_menu{

	float: left;

	width:100%;

	height: 40px;

	text-align: center;

	padding: 6px 0 0 0;

	border-bottom: 1px solid #666;

}

#footer_menu li{

	display:inline;	

	padding: 0px 15px 0px 15px;

}

#footer_menu li.divide{

	background: url(../images/menu_divide.gif) center center no-repeat;	

}

#footer_menu li a{

	font-size: 13px;

	color: #999;

	text-transform: uppercase;

}

#footer_menu li a:hover{

	color: #ccc;

	text-decoration:none;

}



/*::::::::::::::::::::::::::: GEEKY. :::::::::::::::::::::::::::*/



.left{float: left;}

.right{float: right;}

.hide{display:none;}



.right p { padding-left:0px !important;}

.left p { padding-right:0px !important;}



#callout{

	background:#fff;	

	color: #698C30;

	font-size: 16px;

	font-weight:bold;

	line-height:22px;

	padding: 15px;

	margin-bottom: 10px;

}



.facebook{

	float: left;

	margin: 16px 0 0 50px;

}

table#phonefax td{

	font-size:16px;

}



#footer a.gray{

	color: #999;

	text-decoration: none;

}

#footer a.gray:hover{

	color: #ccc;

}

img.imgborder{

	border: 8px solid #666;

}

.mapp-poweredby{

	display:none;

}

.mapp-div{

	float: left;

	border: 8px solid #666;

}

#directions{

	float:left;

	width:440px;

	position: relative;


}

#directions span{

	font-size:12px;

}

table.gadget span.powered{

	display:none;

}

/*::::::::::::::::::::::::::: FORM ELEMENTS :::::::::::::::::::::::::::*/

#form{

	float: left;

	width: 300px;

	padding-right:100px;

}

#form form{

	float: left;

	width:300px;

	height:438px;

	background: url('images/contact-form.gif') no-repeat; 

	padding: 40px 0 0 30px;

}

#form p{

	float: left;

	clear:both;

	color: #fff;

	font-size:14px;

	margin:8px 0 0 0;

	padding:0;

	white-space: nowrap;

}

#form span{

	float: left;

	clear:both;

}

#form input{

	font-size:12px;

	color: #fff;

	background: #698c30;

	padding:6px 10px 6px 10px;

	text-transform: uppercase;

	margin: 0px 0 0 0;

	border: 0 none;

}

#form span input{

	width: 190px;

	padding:6px 4px 6px 4px;

	border: 0 none;

	font-size:12px;

	color: #444;

	margin: 0 0 0 0;

	background:#fff;

}

#form textarea{

	float: left;

	clear:both;

	width: 220px;

	height:100px;

	padding:6px 4px 6px 4px;

	border: 0 none;

	font-size:12px;

	color: #444;

}



/*::::::::::::::::::::::::::: PRACTICE FORM ELEMENTS :::::::::::::::::::::::::::*/

#practice-form{

	float: left;

	width:240px;

	position: relative;

	right:10px;

	margin-top:5px;

}

#practice-form form{

	float: left;

	width:210px;

	height:339px;

	background: url('images/form2.png') no-repeat; 

	padding: 60px 0 0 30px;

	position: relative;

}

#practice-form p{

	float: left;

	width:210px;

	font-size:11px;

	color: #fff;

	text-transform: uppercase;

}

#practice-form input{

	float: left;

	clear:both;

	width: 156px;

	padding:4px;

	border: 0 none;

	font-size:11px;

	color: #444;

	margin: 0 0 4px 0;

}

#practice-form textarea{

	float: left;

	clear:both;

	width: 156px;

	height:100px;

	padding:4px;

	border: 0 none;

	font-size:11px;

	color: #444;

}

#practice-form input[type=submit]{

	float: right;

	width:auto;

	font-size:12px;

	color: #fff;

	background: #698c30;

	padding:8px 14px 8px 14px;

	text-transform: uppercase;

	margin: 10px 45px 0 0;

}



/* ----------------------------------------------------- VIDEO PAGE */



.slidepress-gallery {

	margin-left:200px;

}



.slidepress-gallery object {

	border: solid 8px #666;

	background-color: #666;

}







#vidthumbs {

	float:left;

	clear:both;

}



#vidthumbs img {

	float:left;

	margin-left:15px;

}



.firsthumb {

	marginleft:0px;	

}